/* Search */

mark, .mark {
    background-color: var(--brand-color-1);
    color: inherit;
}

article {
    &.single-post,
    &.single-page {
        > h2:first-child {
            margin-top: -1px;
        }
    }
}

.search-form {
    padding-top: 3px;
}